Bug 498270 - [RFE] update to 15.32.2.9
[RFE] update to 15.32.2.9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iwl3945-firmware (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-29 13:11 EDT by drago01
Modified: 2009-06-04 17:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: 15.32.2.9-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-04 17:10:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drago01 2009-04-29 13:11:26 EDT
Hi,

Intel released version 15.32.2.9 of the ucode with this changelog:

-- More protection against NMIs

Can we update the fedora package?
Comment 1 Fedora Update System 2009-05-11 14:28:27 EDT
iwl3945-firmware-15.32.2.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/iwl3945-firmware-15.32.2.9-1.fc11
Comment 2 Fedora Update System 2009-05-12 00:02:00 EDT
iwl3945-firmware-15.32.2.9-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iwl3945-firmware'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4778
Comment 3 Fedora Update System 2009-06-04 17:10:40 EDT
iwl3945-firmware-15.32.2.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.